Adobe aún distribuye una versión vulnerable de su lector PDF

adoberead91.jpg

En los últimos meses, Adobe se ha encargado de publicar dos actualizaciones para Adobe Reader con el objetivo de solucionar diversos fallos de seguridad, algunos de ellos muy críticos que permiten a un atacante ejecutar código cuando se abren documentos PDF maliciosamente modificados.

Adobe Reader 9.1.2 es la versión más reciente que de momento no es propensa a ningún fallo de seguridad conocido. Sin embargo, el equipo de Adobe parece estar un poco distraído en este tema ya que en la página oficial de Reader aún se distribuye la versión 9.1, la cual tiene numerosas vulnerabilidades.

Increíblemente, Adobe continúa ofreciendo a los usuarios una versión con bugs cuando ya existen dos actualizaciones que los solucionan. Curiosamente, esto sólo es en el caso de las ediciones para Windows y Mac OS X, la versión 9.1.2 para Linux sí se ha publicado en la página principal de Adobe Reader.

¿Descargaste hace poco Adobe Reader? Revisa la versión que tienes instalada haciendo clic en el menú «Ayuda» – «Acerca de Adobe Reader». La actualización 9.1.2 está disponible por medio de la plataforma Adobe Updater.

(vía: The H Security)

Dejar respuesta

Please enter your comment!
Please enter your name here